html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
margin:0;
padding:0;
}
html {
font:62.5% Verdana, Helvetica, sans-serif;
}

#all {
width:60em;
margin:auto;
margin-top: 2em;
}
h1 {
    text-align:center;
    color:blue;
    font-size: 3em;
}
p {
    text-align:left;
    font-size: 1.5em;
    margin-top:.5em;
    margin-bottom:.5em;
}
a {
    font-weight:700;
}
img {
    display:block;
    border: .2em solid blue;
    margin-top: 2em;
    margin-left:auto;
    margin-right:auto;
}

